tab.table.label=Table
tab.rgbhsb.label=RGB/HSB
tab.colors.label=Colors
alpha.label=Alpha
red.label=Red
green.label=Green
blue.label=Blue
hue.label=Hue
saturation.label=Saturation
brightness.label=Brightness
colorChooser.apply.label=Apply
colorChooser.cancel.label=Cancel
colorChooser.apply.tooltip=Apply the changes
colorChooser.cancel.tooltip=Cancel the changes
